@charset "utf-8";
/* /////////////////////////////////////////////////
h2, h3, h4 各ページの見出し
※独自クラス.text2imageやh2,h3,h4に対する共通指定を補完する個別設定
///////////////////////////////////////////////// */
h2#monitor{
	background-image: url(../../images/monitor_t.gif);
	}
#entrydetail h3{
	background-image: url(../images/h3_entrydetail.gif);
	}
b.catch{
	font-weight: bold;
	}
img.float{
	float: left;
	}
img#mascot{
	margin:0 2em 0 0;
	}
table#summary{
	border-spacing: 100;
	cellpadding: 0;
	}
table#summary th{
	width: 8em;
	border:1px dotted #ccc;
	padding:5px;
	color:#3c4862;
	}
th.detailtitle{
	letter-spacing: 2em;
	}
table#summary td{
	padding:5px 0 5px 5px;
	line-height:1.8em;
	}
table#summary ul{
	padding: 2em;
	padding-bottom: 0;
	}
table#summary ul.at{
	padding: 0;
	}
table#summary li{
	margin-left:1em;
	text-indent:-1em;
	list-style:none;
	padding-bottom:5px;
	}
.notice{
	color: #e40a33;
	}
a.formbutton{
	display:inline-block;
	width: 100%;
	padding: 1em 0;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.6em;
	background:#f0f0f0;
	border: solid 1px #2266e0;
	border-radius: 4px;
	}
a.formbutton:hover{
	opacity: 0.85;
	}
p.intro{
	font-size:2em;
	line-height:1.6;
	}
.list dt{
	font-weight:bold;color:#384b6b;
	}
.list dd{
	margin-left:1em;
	padding-left:15px;padding-bottom:10px;
	}
.list dd ul li{
	margin-left:1em;text-indent:-1em;
	}
.list ol{
	margin-bottom: 10px;margin-left: 1.5em;
	}
.list ol li{
	padding:5px;
	}

.entry{
	display: block;
	background: #4aaa3f;
	padding: 2rem 1rem;
	border-radius: 6px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.4;
	margin: 1rem 6rem;
	color: white;
	font-weight: bold;
	}
.preentry{
	display: block;
	background: #cacaca;
	padding: 2rem 1rem;
	border-radius: 6px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.4;
	margin: 1rem 6rem;
	color: black;
	font-weight: bold;
	}
.login{
	display: block;
	background: orange;
	padding: 1rem 1rem;
	border-radius: 6px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.4;
	margin: 0.5rem 6rem;
	color: white;
	font-weight: bold;
	}

.entry:hover,
.login:hover{
	opacity: 0.8;
	color: #f0f0f0;
	}

/* /////////////////////////////////////////////////
メディアクエリ
///////////////////////////////////////////////// */
@media screen and (max-width: 768px) {
	p.intro{
		font-size:1.2em;
		line-height:1.6;
		}
img.float{
	float: none;
	display: block;
	}
img#mascot{
	margin:0 auto;
	}
b.catch{
	display: inline-block;
	text-align: center;
	}

table#summary th{
	float: left;
	text-align: left;
	width: 100%;
	border:none;
	border-bottom: 1px dotted #ccc;
	padding:5px;
	}
table#summary td{
	float: left;
	width: 100%;
	padding-bottom: 2em;
	}
table#summary ul{
	padding: 0em;
	}

table#summary ul.at{
	display: inline-block;
	width: 100%;
	padding: 0em;
	}
a.formbutton{
	display:block;
	width: 100%;
	padding: 1em 0;
	text-align: center;
	font-size: 1.2em;
	}





	.list{
		line-height: 1.4;
		}
	.list dt{
		margin-left: 0;
		padding-left: 0.5em;
		background: #f6f6f6;
		line-height: 2.4;
		}
	.list dd{
		margin-left: 1em;
		margin-bottom: 0.8em;
		padding-left: 0;
		}
.list dd ul li{
		margin-left: 0
		text-indent: 0;
		}
.entry{
		margin: 1rem 2rem;
		}
.preentry{
		margin: 1rem 2rem;
		}
.login{
		margin: 0.5rem 2rem;
		}

}
